<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">


    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/android_take"
        android:textColor="@color/black"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/fast_take_send_bg1"
        android:layout_width="162dp"
        android:layout_height="198dp"
        android:layout_x="11dp"
        android:layout_y="224dp"
        android:background="@drawable/wxsaoma_background"
        android:gravity="center_horizontal"
        android:paddingTop="15dp"

        android:textSize="20dp" />


    <ImageView
        android:id="@+id/tackFlowView"
        android:layout_width="315dp"
        android:layout_height="70dp"
        android:layout_x="14dp"
        android:layout_y="510dp"
        android:background="@drawable/quchuliucheng" />

    <ImageView
        android:id="@+id/textView"
        android:layout_width="141dp"
        android:layout_height="143dp"
        android:layout_x="21dp"
        android:layout_y="268dp"
        android:background="@drawable/e_mp_qrcode_8x8_backup" />

    <TextView
        android:id="@+id/take_input_button_cancel"
        android:layout_width="97dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="231dp"
        android:layout_y="370dp"
        android:text="@string/cancel_btn"
        android:textColor="@color/black"
        android:textSize="12sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/take_input_button4"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="182dp"
        android:layout_y="308dp"
        android:text="@string/number_4"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <EditText
        android:id="@+id/editTextTextPersonName6"
        android:layout_width="147dp"
        android:layout_height="50dp"
        android:layout_x="182dp"
        android:layout_y="227dp"
        android:ems="15"
        android:hint="@string/input_take_code"
        android:inputType="phone"
        android:longClickable="false"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/take_input_button2"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="231dp"
        android:layout_y="277dp"
        android:text="@string/number_2"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button7"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_x="182dp"
        android:layout_y="339dp"
        android:text="@string/number_7"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button9"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="280dp"
        android:layout_y="339dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:text="@string/number_9"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button6"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="280dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_y="308dp"
        android:text="@string/number_6"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button3"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="280dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:layout_y="277dp"
        android:text="@string/number_3"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button8"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="231dp"
        android:layout_y="339dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:textColor="@color/black"
        android:text="@string/number_8"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button5"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="231dp"
        android:layout_y="308dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:text="@string/number_5"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="10dp"
        android:layout_y="44dp"
        android:background="@drawable/back_btn" />

    <TextView
        android:id="@+id/take_input_button0"
        android:layout_width="81.5dp"
        android:layout_height="30dp"
        android:layout_x="182dp"
        android:layout_y="370dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:text="@string/number_0"
        android:textColor="@color/black"
        android:textSize="10dp" />

    <TextView
        android:id="@+id/take_input_button_confirm"
        android:layout_width="147dp"
        android:layout_height="30dp"
        android:layout_x="182dp"
        android:gravity="center"
        android:background="@drawable/lijiqujian"
        android:layout_y="401dp"

        android:textSize="10dp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/take_input_button1"
        android:layout_width="48dp"
        android:layout_height="30dp"
        android:layout_x="182dp"
        android:layout_y="277dp"
        android:gravity="center"
        android:background="@drawable/num_button"
        android:text="@string/number_1"
        android:textColor="@color/black"
        android:textSize="10dp" />

</AbsoluteLayout>